---
:id: 132343841
:submitters:
- :name: Katie Huger
  :email: khuger@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-07 18:33:54.627045000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-07 11:33:54.627045000 Z
:status: processed
:score: 60.0
